Docs
Get an API key

Voxtral Mini 4B Realtime voxtral-mini-4b-realtime

Mistral's streaming speech recognition: live audio over /v1/realtime, a transcript while the speaker talks, 480 ms behind.

From the live catalog
View .md
Input
$0.000133 / second

Limits

What one subscription may send this model. Limits says what happens past them.

Requests a minuteAt once
305

Inputs

InputAccepts
audio
sources base64
formats wav, mpeg
max length 14K seconds
max size 25 MB

Parameters

Streams with stream: true.

ParameterTypeValuesDefault
languageany
promptany
temperaturenumber0–1
response_formatstringjson, text

Endpoints

A request

curl https://api.vultrinference.com/v1/audio/transcriptions \
  -H "Authorization: Bearer $VULTR_INFERENCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "model": "voxtral-mini-4b-realtime",
    "input_audio": {
      "data": "UklGRiQAAABXQVZFZm10IBAAAAABAAEAgD4AAAB9AAACABAAZGF0YQAAAAA=",
      "format": "wav"
    },
    "language": "en"
  }'